# $FreeBSD: release/9.1.0/lib/clang/libllvmarminfo/Makefile 229517 2012-01-04 20:14:07Z dim $

LIB=	llvmarminfo

SRCDIR=	lib/Target/ARM/TargetInfo
INCDIR=	lib/Target/ARM
SRCS=	ARMTargetInfo.cpp

TGHDRS=	ARMGenInstrInfo \
	ARMGenRegisterInfo \
	ARMGenSubtargetInfo

.include "../clang.lib.mk"
